.container {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 960px; 
}

body {
	background: #F0F0E1;
}

header {
	padding-top: 20px;
	padding-bottom: 0px;
}

header img {
	padding: 0em;
}

section {
	/*margin-top: 1em;*/
	font-size: 100%;
	padding: 20px;
	background: #E5E5D2;
}

section h1 {
	font-size: 150%;
	color: #D12F19;
}

/* Links */

a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
}

a.red {
	color: #D12F19;
}
/* Navigation */

nav {
	background-color: #CFCEB9;
	/*padding: 0 0.7em;*/
	white-space: nowrap;
}

/*
nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav ul li {
	display: inline;
	margin: 0 0.5em 0 0;
}

nav ul li a {
	padding: 0 5px;
	font-weight: bold;
}

header nav {
	padding: 5px;
}

*/

/* Header */

nav{
    overflow: hidden;
	padding: 5px;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav ul li {
	display: inline-block;
	margin: 0 0.5em 0 0;
}

nav ul li a, .dropbtn {
	padding: 0 5px;
	font-weight: bold;
}
/*
nav ul li a:hover, .dropdown:hover .dropbtn {
	background-color: #E5E5D2;
}
*/

nav ul li.dropdown {
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #CFCEB9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	color: black;
	padding: 6px 8px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.dropdown-content a:hover {
	background-color: #E5E5D2
}

.dropdown:hover .dropdown-content {
	display: block;
}

/* Footer */

footer {
	background: #E5E5D2;
	text-align: center;
	/*margin-top: 10px;*/
	/*width: 950px;*/
	margin-left: auto;
	margin-right: auto;
}

footer nav {
	float: none;
}

footer p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #CFCEB9;
	white-space: nowrap;
}

tbody tr:nth-child(even) td, tbody tr.even td {
	background-color: transparent;
}

table.research {
	width: 700px;
}

table.researchresult {
	width: 600px;
}

a.researchresulta {
	color: #D12F19;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Paginatore */
em.current {
	background: none repeat scroll 0 0 #D4D4BC;
	font-weight: bold;
	padding: 3px;
	text-decoration: none
}

/* Barra di navigazione */
a.current {
	background-color: #E5E5D2;
	padding: 6px;
	padding-bottom: 7px;
}

/* document index.html.erb */

td.tiptesto {
	vertical-align: middle;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* Custom classes */
.banner {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold
}
.banner32px {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: bold
}
.banner28px {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold
}
.banner24px {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold
}
.banner20px {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold
}
.banner16px {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold
}

.caption {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif
}
.caption10 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif
}
.caption11 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
}
.caption12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}
.caption13 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif
}
.caption14 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif
}

.caption10px {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif
}
.caption10px {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
}
.caption12px {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}
.caption13px {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif
}
.caption14px {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif
}

.norm10px {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif
}
.norm12px {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}
.norm13px {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif
}
.norm14px {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif
}

.comment {
	font-size: 9pt;
	font-style: normal;
	color: #9C274E;
	font-family: Geneva, Arial, Helvetica, sans-serif
}
.commentRed {
	font-size: 9pt;
	font-style: normal;
	color: #CC0033;
	font-family: Geneva, Arial, Helvetica, sans-serif
}
.commentWhite {
	font-size: 10pt;
	font-style: normal;
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif
}

.forminput8 {
	font-family: "Courier New", Courier, mono;
	font-size: 8px
}
.forminput10 {
	font-family: "Courier New", Courier, mono;
	font-size: 9pt;
	line-height: 9pt
}
.forminput12 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px
}
.forminput14 {
	font-family: "Courier New", Courier, mono;
	font-size: 14pt
}

.head1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold
}
.head2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold
}
.head3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold
}
.head4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold
}
.headterm2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	color: #000000
}

.h2_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF
}
.h2i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 700;
	background-position: center;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-style: italic
}
.h3i {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 700;
	margin-bottom: 1px;
	clip: rect( 0px );
	padding-bottom: 0px;
	margin-top: 1px;
	font-style: italic
}

.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
}
.footnote11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal
}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal
}
.tiny_ital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bolder;
	font-style: italic;
	color: #7E5429
}
.tiny_ital_red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bolder;
	font-style: italic;
	color: #CC0033
}

.tiny_ital_green {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bolder;
	font-style: italic;
	color: #008000
}

.tinylink {
	font-size: 12px;
	font-weight: 500;
	color: #0000CC
}
.largelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bolder
}
.mediumlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: 700
}
.mediumlinkItal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: italic;
	font-weight: 700
}
.sbLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold
}
.title {
	font-size: 10pt;
	text-decoration: underline;
	font-style: normal
}
.TTlink {
	font-family: "Courier New", Courier, mono;
	font-size: 10pt
}

.head5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold
}
.sbNavApis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: italic
}
.sbHeadApis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #9C274E
}
.a-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.linkStandard {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}
.linkMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
}

/* Justified Text */

.notjustified {
	text-align: left
}
.justified {
	text-align: justify
}
.justified11px {
	text-align: justify;
	font-size: 11px
}
.justified12px {
	text-align: justify;
	font-size: 12px
}
.justified13px {
	text-align: justify;
	font-size: 13px
}
.justified14px {
	text-align: justify;
	font-size: 14px
}

/* Document */

.red {
	color: #D12F19;
}

.buttonpapyri {
	font-family: Georgia, serif;
	font: bold 11px;
	text-decoration: none;
	background-color: #EEEEEE;
	color: #FFFFFF;
	padding: 2px 6px 2px 6px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
	background-image: url('/assets/images/papyriinfoback.png');
}

.buttontrismegistos {
	font: bold 11px Arial;
	text-decoration: none;
	background-color: #EE3C23;
	color: #FFFFFF;
	padding: 2px 6px 2px 6px;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #CCCCCC;
}

.credits {
	padding-left: 10px;
	margin-top: 5px;
}

.credits td {
	margin: 0;
	padding: 1px;
}